
/* © 2009 Bexter Vaince CSS */

html {
	padding: 0px;
	margin: 0px;
	height: 100%;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #727068;
	padding: 0px;
	margin:	0px;
	height: 100%;
	background: #fff url(../images/fond.jpg) repeat-x;
	background-position: top center;
}

/* hack FF pour masquer les contours pointillé sur les liens
-------------------------------------------------------*/
a{outline: none;}
:focus{-moz-outline-style: none;}

a{
	color: #1fadc4;
	text-decoration:none;
	font-weight:bold;
}

a:hover{
	color: #1fadc4;
	text-decoration:underline;
}

strong{
	color:#1fadc4;
	font-weight:bold;
}

h1{
	font-size:30px;
	color:#1fadc4;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
	border-bottom:1px solid #1fadc4;
	text-align:left;
	text-transform:uppercase;
}

h2{
	text-transform:uppercase;
	font-size:12px;
	color: #1fadc4;
	margin:0px;
	padding:0px;
}

h3{
	text-transform:uppercase;
	font-size:9px;
	color: #1fadc4;
	margin:0px;
	padding:0px;
}

img{
	margin: 0px;
	padding: 0px;
	border:0;
}

form, table, td, tr{
	padding:0px;
	margin:0px;
}

#site{
	width: 400px;
	margin-left:-200px;
	padding:0px;
	z-index:99;
	position:absolute;
	left:50%;
	background:#fff url(../images/vaince.jpg) no-repeat;
	text-align:justify;
	padding:580px 0px 0px 0px;
}

/*----------------------------------------------------------------------*/
/* debut - gestion contenu */
/*----------------------------------------------------------------------*/

.border{
	padding:10px;
	border: 1px solid #8ad2db;
}

.wash{
	clear: both;
	margin:0px;
	padding:0px;
}

.lien-site{
	width:400px;
	text-align:right;
	margin:0px 0px 15px 0px;
	padding:0px;
}

.liens{
	float:left;
	width:400px;
	margin:20px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	border-top: 1px dotted #8ad2db;
}

.lien-folio{
	float:left;
	text-align:left;
	width:190px;
}

.lien-cv{
	float:right;
	text-align:right;
	width:190px;
}

/*----------------------------------------------------------------------*/
/* fin - gestion contenu */
/*----------------------------------------------------------------------*/
